### Method

# Panel DocumentWorkspace get_statusbar

since: 1.4

#### Declaration [src]

    PanelStatusbar*
    panel_document_workspace_get_statusbar (
      PanelDocumentWorkspace* self
    )

#### Description [src]

Gets the statusbar for the workspace.

Available since: 1.4

Gets property | `Panel.DocumentWorkspace:statusbar`

#### Return value

Type: `PanelStatusbar`

A `PanelStatusbar`.

The returned data is owned by the instance.
The return value can be `NULL`.